﻿.header .c-header-wrap .c-nav-wrapper ul li a.mob-menu {
  display: none;
}

.header .c-header-wrap .c-nav-wrapper ul li a.desktop-menu {
  display: block;
}

.c-sub-menu.mob-menu {
  display: none;
}

.c-sub-menu.desktop-menu {
  display: block;
}

.leading .leading-content .btn-box {
  padding-top: 15px;
}

@media screen and (max-width: 1024px) {
  .header .c-header-wrap .c-nav-wrapper ul li a.mob-menu {
    display: block;
  }

  .header .c-header-wrap .c-nav-wrapper ul li a.desktop-menu {
    display: none;
  }

  .c-sub-menu.mob-menu {
    display: block;
  }

  .c-sub-menu.desktop-menu {
    display: none;
  }
}




/* Sustainability Menu */

@media screen and (min-width:1025px) {

  .mobile-only {
    display: none !important;
  }

  .desktop-only {
    display: block;
  }

  .header .c-header-wrap .c-nav-wrapper ul li a {
    padding: 40px 12px 50px;
  }

  .sustainability-menu {
    position: absolute !important;
    padding: 0 1rem;
    right: 0;
    bottom: 0px;
  }

  .header .c-header-wrap .c-nav-wrapper .sustainability-menu:hover .c-sub-menu--wrap {
    opacity: 1;
    visibility: visible;
  }

  .sustainability-menu .c-sub-menu--wrap {
    top: 32px !important;
    transform: translateX(-80%) !important;
  }

  .sustainability-menu .c-sub-menu--wrap .caret-icon {
    left: 82% !important;
  }

  .sustainability-menu a {
    padding: 0 0px 10px !important;
  }

  /*.sustainability-menu .c-sub-menu:last-child {
    width: 320px !important;
  }*/

  /*.sustainability-menu .c-sub-menu:last-child ul {
    display: flex;
  }*/

  .sustainability-menu .c-sub-menu:last-child ul div:last-child {
    margin-left: auto;
  }
}

@media screen and (max-width:1024px) {
  .desktop-only {
    display: none !important;
  }
}

@media screen and (min-width:1921px) {
  .banner {
    max-height: 797px;
    overflow: hidden;
  }
  .category-banner {
    max-height: 578px;
    overflow: hidden;
  }
}

/* Banner */

.banner, .category-banner {
  position: relative;
  width: 100%;
  margin: auto;
}

.content-hub-banner:after {
  content: "";
  width: 100%;
  height: 11%;
  background-color: white;
  position: absolute;
  bottom: 0px;
  left: 0;
  transform-origin: bottom left;
  -ms-transform: skew(-30deg, 0deg);
  -webkit-transform: skew(-30deg, 0deg);
  transform: skew(40deg, 0deg);
}

.banner img, .category-banner img {
  width: 100%;
  height: auto;
}

.banner .banner-text-wrapper {
  position: absolute;
  top: 13%;
  width: 64%;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}

.banner .text {
  font-size: 7.7rem;
  color: #066ca5;
  position: absolute;
  width: fit-content;
  top: 35%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.banner .text-green {
  color: #63ae45;
  font-weight: bold;
  font-family: "din_bold", Arial, sans-serif;
}

.section-head {
  display: flex;
  align-items: baseline;
  width: fit-content;
  font-size: 4.6rem;
  color: #066ca5;
  margin: 0 auto 3.7rem;

}

.section-head .text-bold {
  font-family: "din_bold", Arial, sans-serif;
}

.section-head:before {
  content: '';
  border-bottom: 30px solid #066ca5;
  border-left: 30px solid transparent;
  margin-right: 2.4rem;
}

.about {
  text-align: center;
}

.about p {
  font-size: 2.3rem;
  font-weight: 300;
  text-align: center;
  color: #727870;
  font-family: "dinlight";
}

.btn-learn-more {
  font-size: 2.2rem;
  font-weight: 500;
  background-image: linear-gradient(to right, #199eeade, #117bb7);
  color: white;
  text-align: center;
  padding: 1.2rem 8.5rem;
  text-transform: uppercase;
  border-radius: 1.8rem;
  border: 1px solid #199eeade;
  margin: 7.5rem 0 2.5rem 0;
}
.btn-learn-more a {
  color: white;
}
.btn-learn-more a:hover {
  color: white;
  text-decoration: none;
}
.btn-learn-more:hover {
  background-image: none;
  background: transparent;
  border: 1px solid #117bb7;
}
.btn-learn-more:hover a {
  color: #117bb7;
} 

.btn-learn-more:focus {
  outline: none;
}

.video-player {
  position: relative;
  background-color: #f1f1f0;
}

.video-player:before {
  content: "";
  width: 100%;
  height: 9%;
  background-color: white;
  position: absolute;
  top: -1px;
  left: 0;
  transform-origin: top left;
  -ms-transform: skew(-30deg, 0deg);
  -webkit-transform: skew(-30deg, 0deg);
  transform: skew(40deg, 0deg);
}

.video-player .video-bg {
  width: 100%;
}

.video-player .video-js {
  width: 100%;
  height: 585px;
}

.video-player .img-video {
  position: relative;
  margin: 18rem 0 10rem 0;
}

.video-player .img-video img {
  width: 100%;
}

.video-js .vjs-big-play-button {
  font-size: 3em;
  line-height: 1.5em;
  height: 20rem;
  width: 20rem;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  padding: 0;
  cursor: pointer;
  opacity: 1;
  border: none;
  background-color: rgb(43 51 63 / 43%);
  border-radius: 50%;
  transition: all 0.4s;
}

.video-js .vjs-big-play-button .vjs-icon-placeholder:before {
  content: "\f101";
  font-size: 14rem;
  top: 38%;
}

.video-js .vjs-big-play-button:focus {
  outline: none;
}

.pillars {
  padding-top: 10rem;
}

.pillars .pillars-block {
  overflow: hidden;
  position: relative;
  margin-top: 1.8rem
}

.pillars .pillars-block .content {
  margin-top: 3rem;
  border: 1px solid gainsboro;
  border-bottom: none;
  padding: 4.5rem 2rem 10rem;
  overflow: hidden;
  z-index: 0;
  width: 100%;
  min-height: 350px;
  max-height: 350px;
}


.pillars .pillars-block .content h3 {
  font-size: 2.8rem;
  font-weight: 500;
  color: #066ca5;
}

.pillars .pillars-block .content p,
.pillars .pillars-block .content a {
  font-size: 2.1rem;
  font-weight: 300;
  color: #727870;
  font-family: "dinlight";
}

.pillars .pillars-block .icon {
  height: 120px;
}

.pillars .pillars-block .content a {
  text-decoration: underline;
  text-decoration-color: #a2a6a0;
}

.pillars .pillars-block .content:after {
  content: "";
  height: 10%;
  width: 100%;
  position: absolute;
  left: 0px;
  bottom: -2px;
  border: 1px solid gainsboro;
  background: white;
  border-bottom: none;
  border-right: none;
  transform-origin: bottom left;
  -ms-transform: skew(-30deg, 0deg);
  -webkit-transform: skew(-30deg, 0deg);
  transform: skew(-35deg, 0deg);
  z-index: 11111;
}

.featured-content.landing-page:before {
  content: "";
  width: 100%;
  height: 100px;
  background-color: white;
  position: absolute;
  top: -1px;
  left: 0;
  transform-origin: top right;
  -ms-transform: skew(-30deg, 0deg);
  -webkit-transform: skew(-30deg, 0deg);
  transform: skew(-30deg, 0deg);
}

.featured-content {
  position: relative;
  background-color: #f1f1f0;
}

.page-category .featured-content {
  margin-bottom: 8rem;
}
.page-category .featured-content+.read-more-section{
  margin-top: -8rem;
}

.page-details .featured-content:before {
  content: "";
  width: 100%;
  height: 100px;
  background-color: white;
  position: absolute;
  top: -1px;
  left: 0;
  transform-origin: top right;
  -ms-transform: skew(-30deg, 0deg);
  -webkit-transform: skew(-30deg, 0deg);
  transform: skew(-40deg, 0deg);
}

.featured-content img {
  width: 100%;
  height: 100%;
}

.featured-content .content .section-head {
  margin-bottom: 9rem;
}

.featured-content .content .btn-learn-more {
  margin-top: 8rem;
  margin-bottom: 14rem;
}

.featured-content .content {
  margin-top: 15rem;
}

.featured-content .image-wrapper,
.read-more-section .image-wrapper {
  position: relative;
  margin-top: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
}


.featured-content .image-wrapper > a,
.read-more-section .image-wrapper > a {
  width: 100%;
  height: 100%;
}

.featured-content .image-wrapper img,
.read-more-section .image-wrapper img {
  margin: auto;
}

.featured-content .image-wrapper .img-label,
.read-more-section .image-wrapper .img-label {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 1rem;
  width: 100%;
  max-height: 130px;
  overflow: hidden;
  transition: .3s ease;
}

.featured-content .image-wrapper .img-label::after,
.read-more-section .image-wrapper .img-label::after {
background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, black 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
position: absolute;
left: 0;
bottom: 0;
height: 100%;
width: 100%;
border-radius: 0 0 0.3rem 0.3rem;
z-index: 0;
content: "";
}

.featured-content .image-wrapper .img-label::before,
.read-more-section .image-wrapper .img-label::before {
background: rgba(255, 255, 255, 0.8);
position: absolute;
left: 0;
bottom: -100%;
height: 100%;
width: 100%;
border-radius: 0 0 0.3rem 0.3rem;
z-index: 1;
content: "";
transition: 0.3s ease all;
}

 .featured-content .image-wrapper:hover .img-label::before,
 .read-more-section .image-wrapper:hover .img-label::before {
  bottom: 0;
}

.featured-content .image-wrapper .img-label p,
.featured-content .image-wrapper .img-label p a,
.read-more-section .image-wrapper .img-label p,
.read-more-section .image-wrapper .img-label p a {
  font-size: 1.9rem;
  font-weight: 500;
  margin: 0;
  color: white;
  position: relative;
  z-index: 1;
}

 .featured-content .image-wrapper:hover .img-label p a,
 .read-more-section .image-wrapper:hover .img-label p a{
  color: #066ca5;
}

.inner-page .section-head {
  margin: 0 0 3.7rem;
}

.page-category .category-banner {
  margin-top: 2rem;
  width: 100%;
}

.climate-change {
  margin-top: 8rem;
}

.climate-change p {
  font-size: 2.3rem;
  font-weight: 300;
  text-align: left;
  color: #727870;
  font-family: "dinlight";
  width: 70%;
}

.page-category .featured-content {
  background-color: white;
}

.page-category .featured-content::before {
  display: none;
}

.page-category .featured-content .content {
  margin: 0;
}

.read-more-section {
  position: relative;
  background-color: #f1f1f0;
  padding-top: 14rem;
  padding-bottom: 9rem;
}

.read-more-section img {
  width: 100%;
}

.read-more-section:before {
  content: "";
  width: 100%;
  height: 100px;
  background-color: white;
  position: absolute;
  top: -1px;
  left: 0;
  transform-origin: top right;
  -ms-transform: skew(-30deg, 0deg);
  -webkit-transform: skew(-30deg, 0deg);
  transform: skew(-40deg, 0deg)
}


/* details------------------- */

.page-details .details-image img {
  width: 100%;
}

.page-details .news-title {
  font-size: 3rem;
  color: #066ca5;
  font-family: "din_bold", Arial, sans-serif;
}

.page-details .details-sub-header {
  display: flex;
}

@media (max-width: 1439.98px) {
  .page-details .details-sub-header {
    flex-wrap: wrap;
  }
}

.page-details .details-sub-header .social-links {
  display: flex;
  margin-left: auto;
  align-items: center;
  margin-bottom: 1.5rem;
}

@media (max-width: 1199.98px) {
  .page-details .details-sub-header .social-links {
    margin-left: 0;
  }
}

.page-details .details-sub-header .social-links li {
  margin: 0 0.8rem;
  color: rgba(102, 102, 102, 0.5);
  font-weight: 300;
}

.page-details .details-sub-header .social-links li a {
  height: 20px;
  width: 20px;
}

.page-details .details-sub-header .social-links li a img {
  height: 100%;
  width: 100%;
}

.page-details .details-sub-header .social-links li:last-child {
  margin-right: 0;
}

.page-details .sub-header-list {
  padding-bottom: 1rem;
  padding-right: 2rem;
  font-size: 1.6rem;
}

.page-details .sub-header-list label {
  color: rgba(102, 102, 102, 0.5);
  margin-right: 0.4rem;
  font-weight: 300;
}

.page-details .sub-header-list span {
  color: #066ca5;
  font-weight: bold;
}

.page-details .sub-header-list span a {
  color: #066ca5;
  font-weight: bold;
  font-size: 1.6rem;
  text-transform: none;
}


.page-details .details-news {
  padding: 4rem;
  color: #727870;
  font-family: 'dinlight';
}

@media (max-width: 767px) {
  .page-details .details-news {
    padding: 2rem;
  }
}

.page-details .details-news p {
  margin-bottom: 3.5rem;
  text-align: justify;
}

.page-details .sidebar-small-blog {
  margin-bottom: 3rem;
}

@media (max-width: 1023px) {
  .page-details .sidebar-small-blog {
    margin-bottom: 2rem;
  }
}

.page-details .sidebar-small-blog .card .card-header h3 {
  margin-bottom: 0;
  margin: 0;
}

.page-details .breadcrumb {
  display: flex;
  flex-wrap: wrap;
  padding: 0.75rem 1rem;
  margin-bottom: 1rem;
  list-style: none;
  background-color: #e9ecef;
  border-radius: 0.2rem;
}

.page-details .breadcrumb-item+.breadcrumb-item {
  padding-left: 0.5rem;
}

.page-details .breadcrumb-item+.breadcrumb-item::before {
  display: inline-block;
  padding-right: 0.5rem;
  color: #6c757d;
  content: "/";
}

.page-details .breadcrumb-item+.breadcrumb-item:hover::before {
  text-decoration: underline;
}

.page-details .breadcrumb-item+.breadcrumb-item:hover::before {
  text-decoration: none;
}

.page-details .breadcrumb-main {
  font-size: 1.25rem;
  padding: 1.5rem 1.2rem 1.5rem;
  color: rgba(102, 102, 102, 0.5);
}

.page-details .breadcrumb-main .breadcrumb {
  background: transparent;
  padding-left: 0;
  margin-bottom: 0;
}

.page-details .breadcrumb-main .breadcrumb .breadcrumb-item a {
  color: rgba(102, 102, 102, 0.5);
}

.page-details .breadcrumb-main .breadcrumb .breadcrumb-item+.breadcrumb-item {
  padding-left: 1rem;
}

.page-details .breadcrumb-main .breadcrumb .breadcrumb-item+.breadcrumb-item:before {
  content: "/";
  padding-right: 1rem;
}

.page-details .breadcrumb-main .breadcrumb .breadcrumb-item.active {
  color: #666666;
}

.page-details .card {
  border: none;
  margin: 0;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.08), 0 0 4px rgba(0, 0, 0, 0.05);
  border-radius: 0.3rem;
}

.page-details .card .card-body {
  padding: 2rem;
}

.page-details .card .card-header {
  background: transparent;
  border: none;
  padding: 2rem 3rem;
}

.page-details .card .card-header h4 {
  margin-bottom: 0;
}

.details .card .card-header a {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: bold;
}

.page-details .card .card-header+.card-body {
  padding-top: 0;
}

.page-details .similar-header {
  font-size: 2rem;
  color: #066ca5;
  margin-bottom: 1rem;
}
 .page-details .featured-content {
  background-color: unset;
}
 .page-details .featured-content::before {
  display: none;
}
.page-details .featured-content .-wrapper {
  margin-top: unset;
  margin-bottom: 2rem;
}

.page-details .details-slider .owl-item div{
  width: 100%;
  position: relative;
}

.page-details  .video-js .vjs-big-play-button {
  display: none;
}



.page-details .owl-carousel {
  position: relative;
}

.page-details .owl-carousel .owl-nav .owl-prev,
.page-details .owl-carousel .owl-nav .owl-next {
  position: absolute;
  top: 43%;
  font-size: 2.8rem;
  background: transparent;
}
.page-details .owl-carousel .owl-nav .owl-prev {
  left: 0;
  transform: rotate(180deg);
}
.page-details .owl-carousel .owl-nav .owl-next {
  right: 0;
}






@media screen and (min-width:767px) {
  .featured-content .right-wrapper {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
}

@media screen and (max-width: 1800px) {
  .banner .text {
    font-size: 6.5rem;
  }
}

@media screen and (max-width: 1600px) {

  .data-container {
    width: 80%;
  }

  .banner .text {
    font-size: 5.5rem;
  }

  .section-head {
    font-size: 3.4rem;
    margin: 0 auto 3rem;
  }

  .section-head:before {
    border-bottom: 26px solid #066ca5;
    border-left: 26px solid transparent;
    margin-right: 2rem;
  }

  .about p {
    font-size: 2rem;
  }

  .btn-learn-more {
    font-size: 1.6rem;
    padding: .8rem 6rem;
    margin: 4.5rem 0 2rem 0;
  }

  .video-js .vjs-big-play-button {
    height: 16rem;
    width: 16rem;
  }

  .video-js .vjs-big-play-button .vjs-icon-placeholder:before {
    font-size: 10rem;
    top: 35%;
  }

  .vjs-poster {
    background-size: cover;
  }

  .video-player .video-js {
    height: 500px;
  }

  .pillars {
    padding-top: 10rem;
  }

  .pillars .pillars-block .content h3 {
    font-size: 2rem;
  }

  .pillars .pillars-block .content p,
  .pillars .pillars-block .content a {
    font-size: 1.6rem;
  }

  .pillars .pillars-block .content {
    margin-top: 2rem;
    padding: 2rem 1.5rem 8rem;
    min-height: 300px;
    max-height: 300px;
  }

  .pillars .pillars-block .icon img {
    width: 70px;
  }

  .pillars .pillars-block .icon .pillars-icon2 {
    width: 90px;
  }

  .pillars .pillars-block .icon {
    height: 110px;
  }

  .featured-content .content {
    margin-top: 12rem;
  }

  .featured-content:before {
    height: 70px;
    transform: skew(-30deg, 0deg);
  }

  .featured-content .content .section-head {
    margin-bottom: 5rem;
  }

  .featured-content .content .btn-learn-more {
    margin-top: 5rem;
    margin-bottom: 6rem;
  }

  .featured-content .image-wrapper .img-label p,
  .featured-content .image-wrapper .img-label p a,
  .read-more-section .image-wrapper .img-label p,
  .read-more-section .image-wrapper .img-label p a {
    font-size: 1.6rem;
  }

  .inner-page .section-head {
    margin: 0 0 2rem;
  }

  .climate-change {
    margin-top: 5rem;
  }

  .climate-change p {
    font-size: 1.6rem;
  }

  .read-more-section {
    padding-top: 10rem;
  }

  .read-more-section:before {
    height: 70px;
    transform: skew(-30deg, 0deg);
  }


}

@media (max-width: 1400px) {
  .banner .text {
    font-size: 5rem;
  }

  .video-js .vjs-big-play-button {
    height: 14rem;
    width: 14rem;
  }

  .video-js .vjs-big-play-button .vjs-icon-placeholder:before {
    font-size: 8rem;
    top: 33%;
  }

  .video-player .video-js {
    height: 450px;
  }

  .pillars .pillars-block .icon {
    height: 100px;
  }
  .page-details .details-news {
    font-size: 1.6rem;
  }
}


@media screen and (max-width: 1200px) {
  .data-container {
    width: 100%;
  }

  .banner .text {
    font-size: 4rem;
  }

  .section-head:before {
    border-bottom: 20px solid #066ca5;
    border-left: 20px solid transparent;
    margin-right: 1.6rem;
  }

  .pillars {
    padding-top: 5rem;
  }

  .featured-content .image-wrapper .img-label p,
  .featured-content .image-wrapper .img-label p a,
  .read-more-section .image-wrapper .img-label p,
  .read-more-section .image-wrapper .img-label p a {
    font-size: 1.4rem;
  }

  .video-player .img-video {
    margin: 6em 0 6rem 0;
  }

  .video-player .video-js {
    height: 400px;
  }
  .page-details .details-news {
    font-size: 1.4rem;
  }
  .page-details .details-sub-header .social-links li a {
    height: 16px;
    width: 16px;
  }

}

@media (max-width: 991px) {



  .banner .text {
    font-size: 3.5rem;
  }

  .section-head {
    font-size: 2.6rem;
    margin: 0 auto 2.4rem;
  }

  .about p {
    font-size: 1.6rem;
  }

  .btn-learn-more {
    font-size: 1.4rem;
    padding: .6rem 5rem;
    margin: 4rem 0 2rem 0;
  }

  .video-player .video-js {
    height: 350px;
  }

  .climate-change p {
    width: 100%;
  }
}

@media (max-width: 767px) {
  .banner .text {
    font-size: 2.8rem;
  }

  .banner .banner-text-wrapper {
    width: 70%;
  }

  .section-head:before {
    border-bottom: 16px solid #066ca5;
    border-left: 16px solid transparent;
    margin-right: 1rem;
  }

  .video-js .vjs-big-play-button {
    height: 10rem;
    width: 10rem;
  }

  .video-js .vjs-big-play-button .vjs-icon-placeholder:before {
    font-size: 5rem;
    top: 28%;
  }

  .pillars {
    padding-top: 3rem;
  }

  .featured-content:before {
    height: 50px;
    transform: skew(-30deg, 0deg);
  }

  .featured-content.landing-page:before {
    height: 50px;
    transform: skew(-30deg, 0deg);
  }

  .featured-content .image-wrapper {
    margin-top: 2rem;
  }

  .featured-content .content {
    margin-top: 8rem;
  }

  .featured-content .content .section-head {
    margin-bottom: 1rem;
  }

  .video-player .img-video {
    margin: 8rem 0 4rem 0;
  }

  .video-player .video-js {
    height: 350px;
  }

  .inner-page .section-head {
    margin: 0 0 1.6rem;
  }

  .climate-change {
    margin-top: 2rem;
  }

  .climate-change p {
    font-size: 1.4rem;
  }

  .read-more-section:before {
    height: 50px;
  }

  .right-wrapper {
    display: flex;
  }

  .right-wrapper .image-wrapper:first-child {
    margin-right: 1rem;
  }

  .right-wrapper .image-wrapper:last-child {
    margin-left: 1rem;
  }

  .breadcrumb {
    font-size: 1.4rem;
  }
  .page-details .news-title {
    font-size: 2.2rem;
}

.page-details .featured-content .image-block {
  max-width: 50%;
  float: left;
}
}


@media (max-width: 580px) {
  .data-container {
    width: 100%;
  }

  .banner .text {
    font-size: 2rem;
  }

  .section-head {
    font-size: 2rem;
    margin: 0 auto 1.4rem;
  }

  .section-head p {
    border-bottom: 12px solid #066ca5;
    border-left: 12px solid transparent;
    margin-right: 1rem;
  }

  .about p {
    font-size: 1.2rem;
  }

  .btn-learn-more {
    font-size: 1.2rem;
    padding: .5rem 4rem;
    margin: 1rem 0 1.6rem 0;
  }

  .pillars .pillars-block .icon img {
    width: 60px;
  }

  .pillars .pillars-block .icon .pillars-icon2 {
    width: 80px;
  }

  .pillars .pillars-block .content h3 {
    font-size: 1.6rem;
  }

  .pillars .pillars-block .content p,
  .pillars .pillars-block .content a {
    font-size: 1.4rem;
  }

  .featured-content .content .btn-learn-more {
    margin-top: 2rem;
    margin-bottom: 4rem;
  }

  .video-player .img-video {
    margin: 6rem 0 3rem 0;
  }

  .video-player .video-js {
    height: 300px;
  }

  .video-player .video-js {
    height: 250px;
  }

  .pillars .pillars-block .icon {
    height: 80px;
  }
  .page-details .featured-content .image-block {
    max-width: unset;
    float: unset;
  }
}

@media (max-width: 480px) {
  .banner .text {
    font-size: 1.8rem;
    top: 35%;
  }

  .banner .banner-text-wrapper {
    top: 8%;
    width: 75%;
  }

  .section-head {
    font-size: 1.6rem;
  }

  .video-js .vjs-big-play-button {
    height: 6rem;
    width: 6rem;
  }

  .video-js .vjs-big-play-button .vjs-icon-placeholder:before {
    font-size: 3rem;
    top: 14%;
  }

  .video-player .img-video {
    margin: 4rem 0 2rem 0;
  }

  .right-wrapper {
    display: block;
  }

  .right-wrapper .image-wrapper:first-child {
    margin-right: unset;
  }

  .right-wrapper .image-wrapper:last-child {
    margin-left: unset;
  }
}

@media (max-width: 400px) {
  .banner .text {
    font-size: 1.6rem;
  }

  .featured-content .row {
    display: block;
  }

  .video-player .video-js {
    height: 180px;
  }

}

@media (max-width: 350px) {
  .banner .banner-text-wrapper {
    width: 80%;
  }
}





